<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'pt_br_kids', version '4.4'.
 *
 * @package     admin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autologinguests'] = 'Entrada automática para convidados';
$string['courses'] = 'Cursos';
$string['feedbacksettings'] = 'Configurações de comentários';
$string['lockoutemailbody'] = 'Sua conta com o nome de usuário {$a->username} no servidor \'{$a->sitename}\'
foi bloqueada após várias tentativas de login inválidas.

Para desbloquear a conta imediatamente, vá para o seguinte endereço

{$a->link}

Na maioria dos programas de e-mail, isso deve aparecer como um link azul
em que você pode simplesmente clicar. Se isso não funcionar,
então copie e cole o endereço na linha de endereço
no topo da janela do seu navegador de internet.

Se você precisar de ajuda, por favor, entre em contato com o administrador do site,
{$a->admin}';
$string['requires'] = 'É necessário';
