<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'pt_br_kids', version '4.4'.
 *
 * @package     completion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['completionicons_help'] = 'Uma marca de verificação ao lado do nome de uma atividade pode ser usada para indicar quando a atividade está concluída.

Se for mostrado um quadradinho com uma borda pontilhada, uma marca de verificação aparecerá automaticamente quando você tiver completado a atividade de acordo com as condições definidas pelo professor.

Se for mostrado um quadradinho com uma borda sólida, você pode clicar nele para marcar a caixa quando achar que completou a atividade. (Clicar novamente remove a marca de verificação se você mudar de ideia.)';
$string['coursealreadycompleted'] = 'Você já completou este curso';
$string['markingyourselfcomplete'] = 'Marcando-se como concluído';
$string['notenroled'] = 'Você não está inscrito neste curso';
$string['nottracked'] = 'Atualmente, não estamos acompanhando sua conclusão neste curso';
